<?php
function getQQConfig() {
    return [
        'app_id'      => getSiteConfig('oauth_qq_app_id') ?: '',
        'app_key'     => getSiteConfig('oauth_qq_app_key') ?: '',
        'redirect_uri' => SITE_URL . 'api/qq_callback.php'
    ];
}